from sys import exit

def front_room():
    while True:
        print("Up or Down")
        choice = input("> ")

        if choice == "Up" or choice == "up" or choice == "UP" or choice == "U" or choice == "u":
            print("You will go to heaven.")
            exit(0)
        elif choice == "Down" or choice == "down" or choice == "DOWN" or choice == "D" or choice == "d":
            print("You will go to hell.")
            exit(0)
        else:
            print("You will be alive. but ......again......")


def start():
    print("Front or Rear")

    choice = input("> ")

    if choice == "front" or choice == "Front" or choice == "F" or choice == "f" or choice == "FRONT":
        front_room()
    else:
        print("You stumble around the room until you starve.")


start()
